Call of Duty Reflex + New Super Mario Help!

Discussion in 'Wii - Hacking' started by wii_noob, Nov 17, 2009.

  1. wii_noob
    OP

    wii_noob Newbie

    Newcomer
    1
    Nov 17, 2009
    I have a Wii with 3.2U or whatever the latest one that came with SSBB was. Its modded with a wiikey (the original one) at 1.9g or 1.9s (probably 1.9g if updating to 1.9s was not mandatory for brawl); my wii is pretty old. Couple of questions regarding both COD4 and NSMB backups:

    1) Do they have forced updates?
    2) Will these updates brick my wii?
    3) What solutions are there if the answers to the above are yes?

    Please keep in mind I have left the hacking scene for quite awhile [​IMG] I've searched and searched and couldn't find answers.

    Thanks alot !
     
  2. Rexobias

    Rexobias Member

    Newcomer
    1
    Oct 2, 2008
    OFF TOPIC: I have an old Wiikey 1 in my Wii like you ... can you run Metroid Prime Trilogy?
     
  3. wii_noob
    OP

    wii_noob Newbie

    Newcomer
    1
    Nov 17, 2009
    Sorry, haven't played that game before, but it ran metroid prime 3 perfectly, if you wanted to know.

    Sucks how all wiikey support is dropped with the advent of new boards =\
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    2
    Jul 18, 2008
    United States
    SB
    yea wiikey was the shit back in the day

    1] no
    2] possible, never recommended unless wii is completely unmodified.
    3] update your wii via the update.zip in my guide, games should work via the disc channel
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice